Bug 540242 - [abrt] crash detected in planner-0.14.4-3.fc12
Summary: [abrt] crash detected in planner-0.14.4-3.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: planner
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05a977c1c0fa9f5602d2640d781...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-22 21:19 UTC by Ganapathi Kamath
Modified: 2009-12-09 06:20 UTC (History)
2 users (show)

Fixed In Version: 0.14.4-5.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-25 15:17:17 UTC


Attachments (Terms of Use)
File: backtrace (16.32 KB, text/plain)
2009-11-22 21:19 UTC, Ganapathi Kamath
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 349304 None None None Never

Description Ganapathi Kamath 2009-11-22 21:19:42 UTC
abrt detected a crash.

Comment: first time ever I was using and trying out project, trying to understand how to use it. was clicking some buttons, added three tasks using new task button, then corrected some typo by direct clicking, was looking for a F2 edit shortcut. Dunno if this all is related to the crash. hth
Attached file: backtrace
cmdline: planner
component: planner
executable: /usr/bin/planner
kernel: 2.6.31.5-127.fc12.x86_64
package: planner-0.14.4-3.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 Ganapathi Kamath 2009-11-22 21:19:45 UTC
Created attachment 372962 [details]
File: backtrace

Comment 2 Caolan McNamara 2009-11-23 11:45:03 UTC
I think the problem here is a bad usage of the gtk recently used stuff

Comment 3 Caolan McNamara 2009-11-23 12:06:45 UTC
Fix checked in, will be in >= 0.14.4-5

Comment 4 Fedora Update System 2009-11-23 12:27:54 UTC
planner-0.14.4-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/planner-0.14.4-5.fc12

Comment 5 Fedora Update System 2009-11-25 15:17:05 UTC
planner-0.14.4-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.